# Generated by Django 2.2.4 on 2019-10-24 13:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0022_auto_20191023_1113'),
        ('establishment', '0042_establishment_tz'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='currency',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='main.Currency', verbose_name='currency'),
        ),
    ]
